<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ee011f17036b7bc920a92c8e4c5177d9">
  <dict>
    <!--2023-01-31 11:53:48.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:53:48.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-01-31 11:53:48.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:53:48.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-01-31 11:53:48.000-->
    <string key="carrier_statusbar_volte_type">VOLTE_DL</string>
    <!--2023-01-31 11:53:48.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-11-17 17:23:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:53:48.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:53:48.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:53:48.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-08-24 20:25:37.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-01-31 11:53:48.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:53:48.000-->
    <string key="wfc_format_wifi_string">%1$s VoWiFi</string>
    <!--2023-01-31 11:53:48.000-->
    <string key="wfc_spn_string">AIS</string>
  </dict>
</config>
